.b_content {
    padding: 25px 0 0;
}
.b_content .b_h2 {
    width: fit-content;
    background-color: #569D35;
    padding: 10px 20px 10px 10px;
    color: #fff;
    position: relative;
}
.b_content .b_h2 h2 {
    position: relative;
    z-index: 1;
}
.b_content .b_h2::after {
    position: absolute;
    top: 0;
    right: -25px;
    background-color: #569D35;
    content: '';
    transform: skewX(45deg);
    width: 50px;
    height: 100%;
    z-index: 0;
}
.b_content p {
    line-height: 1.5;
    text-align: justify;
}
.b_content h1 {
    color: #569D35;
    font-weight: 500;
    font-size: 30px;
}
.b_content h3 {
    color: #569D35;
    font-weight: 500;
    font-size: 30px;
}
/* responsive */
@media (max-width: 1024px) {
    .b_content h1 {
        font-size: 25px;
    }
}
@media (max-width: 1024px) {
    .b_content h1 {
        font-size: 15px;
    }
    .b_content p {
        font-size: 12px;
    }
}